html {
    height: 100%;
    /*overflow: hidden;*/
}

body {
    height: 100%;
    padding: 0px;
    margin: 0px;
    /*overflow: hidden;*/
    font-family: Verdana;
    font-size: 10px;
    background-color: #FFFFFF;
    text-align: center;
}

.noscroll {
    overflow: hidden;
}

a:link {
    color: #000000;
    text-decoration: none;
}

a:visited {
    color: #000000;
    text-decoration: none;
}

/*a:hover, a:visited:hover {
    background-color: #DDEEFF;
}*/

#flashcontent {
    width: 100%;
    height: 100%;
}

#centeredbox {
    height: 100%;
    width: 100%;
}

#content {
    margin: 0 auto;
    padding-top: 5px;
    width: 980px;
}

#header {
    clear: both;
    height: 70px;
    overflow: hidden;
}

#logo {
    background: transparent url("img/isig.png");
    float: left;
    height: 57px;
    width: 214px;
}

#navi {
    float: right;
    text-align: right;
    width: 400px;
    list-style-type: none;
    margin-top: 30px;
}

.navi_item {
    float: right;
    /*margin-left: 10px;*/
    padding: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-weight: bold;
    text-decoration: none;
}

.navi_seperator {
    float: right;
    padding: 0pt;
    border-left: 1px #cccccc solid;
    height: 13px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}

.navi_item:hover {
    background-color: #B2E1FF;
}

.navi_item_selected a {
    color: #CCCCCC;
}

.navi_item_selected:hover {
    background-color: #FFFFFF;
}


.bodybg {
    background: #FFFFFF url("img/bg.png") repeat;
}

.left {
    float: left;
}

#fb_like {
    margin-top: 20px;
    margin-left: 20px;
    width: 350px;
    height: 35px;
    float: left;
}

#c1_1 {
    padding-left: 20px;
    padding-right: 20px;
    width: 200px;
}

#c1_2 {
    padding-left: 20px;
    padding-right: 20px;
    width: 304px;
}

#c1_3 {
    height: 51px;
    width: 266px;
    margin-left: 20px;
    margin-top: 40px;
}

#c1_4 {
    height: 290px;
    width: 500px;
}

#c1_5 {
    height: 290px;
    width: 445px;
    margin-left: 35px;
}

.startui {
    background: transparent url("img/start2.png");
}

.startui:hover {
    background-position: 0px -51px;
}

.maintainence {
    background: transparent url("img/start2.png");
    background-position: 0px 51px;
}

.maintainence a {
    cursor: default;
}

.intro {
    font-size: 14px;
    text-align: left;
    font-family: "Segoe UI", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

.intro2 {
    font-size: 18px;
    text-align: left;
    font-family: "Segoe UI", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

#content1 {
    /*background-color: #FFFFFF;*/
    margin-top: 20px;
    width: 100%;
    height: 200px;
    /*background: transparent url("img/boxc.png") repeat-y scroll 0 0;*/
}

#content1 .boxt {
    /*background: transparent url("img/boxt.png") no-repeat scroll 0 0;*/
    top: 0px;
    height: 6px;
    width: 980px;
    position: absolute;
}

#content2 {
    /*background-color: #FF0000;*/
    margin-top: 10px;
    width: 100%;
    height: 300px;
    background: transparent url("img/lastgen.png") repeat-x;
}

#content3 {
    border-top: 1px solid #CCCCCC;
}

#content4 {
    margin-top: 20px;
    width: 100%;
    height: 300px;
}


/*#content4 {
    margin-top: 5px;
    width: 450px;
    height: 35px;
    padding-left: 40px;
}*/

.feat {
    margin-top: 45px;
    position: absolute;
    text-align: left;
    line-height: 200%
}

.lastgen {
    font-family: "Segoe UI", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #4E4E4E;
    text-align: left;
    text-shadow: 1px 1px 1px #FFFFFF;
    margin-left: 10px;
    margin-top: 1px;
    float: left;
}

.author {
    float: right;
    margin-right: 10px;
    margin-top: 11px;
    margin-left: 10px;
}

.sigbg {
    width: 550px;
    height: 150px;
    background: transparent url("img/transparent.png");
    margin-left: 215px;
    margin-top: 45px;
    position: absolute;
}

.acc {
    width: 16px;
    height: 16px;
    float: right;
    margin-top: 10px;
    margin-left: 5px;
    background: transparent url("img/accounts.png");
}

.accicon {
    width: 16px;
    display: block;
    height: 16px;
}

#loader {
    width: 16px;
    display: block;
    height: 16px;
    background: transparent url("img/7.gif");
    float: left;
    margin-left: 10px;
    margin-top: 10px;
}

.wakoopa {
    background-position: -48px 0px;
}

.xfire {
    background-position: -32px 0px;
}

.mal {
    background-position: 0px 0px;
}

.lastfm {
    background-position: -16px 0px;
}

.rss {
    background-position: -32px -16px;
}

.twitter {
    background-position: 0px -16px;
}

.steam {
    background-position: -16px -16px;
}

.raptr {
    background-position: -48px -16px;
}

.flickr {
    background-position: 0px -32px;
}

.selected a {
    color: #CCCCCC;
}

.featlist {
    /*margin-top: 45px;
    position: absolute;
    text-align: left;
    line-height: 200%*/
    background-image: url("img/accounts.png");
    float: left;
    height: 16px;
    width: 16px;
    margin-right: 8px;
    margin-top: 2px;
}

.flabel {
    text-align: right;
    width: 60px;
}

.licon {
    /*	background-position: 0 50%;*/
    /*background-repeat: no-repeat;
    list-style-position: outside;*/
    /*list-style-type: none;
    padding-left: 24px;
    background: transparent url("img/accounts.png");*/
   
    display: block;
    /*width: 16px;
    height: 16px;*/
}

#content5 {
    width: 980px;
    height: 260px;
    padding-bottom: 10px;
    padding-top: 10px;
    border-top: 1px solid #CCCCCC;
}

#fb_box {
    border-right: 1px solid #CCCCCC;
    float: left;
    width: 410px;
    padding-right: 10px;
    height: 260px;
}

#recent_sig {
    width: 550px;
    height: 260px;
    float: left;
    padding-left: 9px;
}

#newrs {
   float: left;
   text-align: left;
   font-size: 16px;
   margin: 0;
   font-weight: bold;
}

.author {
    margin-right: 0;
    margin-top: 1px;
}

.acc {
    margin-top: 0;
}

.sigbg {
    margin-left: 0;
    margin-top: 0;
    position: relative;
}

#tbw {
    height: 35px;
}

#sticons {
    margin-top: 20px;
}